@charset "utf-8";



/* academicwriting.com.au */







body {background:url(images/bg-sq.png) repeat; background-color:#113353; margin-top:0px; margin-bottom:10px; margin-left:0px; margin-right:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:1.5em; color:#000;}







h1,h2,h3,h4,h5,h6,ol,ul {margin:0px; padding:0px; margin-bottom:10px;}







h1{font-size:24px;}



h2{font-size:20px;}



h3{font-size:18px;}



h4{font-size:16px;}







p {text-align:justify;}



a {outline:none; color:#113353;}



img {border:0px;}



.clr {clear:both;}



.clrblue {color:#113353;}



.clrorange {color:#ff6c00;}



.clrred {color:#F00;}



.listcheck{list-style:url(images/list-check.jpg); margin-left:30px; line-height:3em;}



.list1 {list-style:square; margin-left:30px; line-height:2em;}







#wrapper {width:1041px; height:auto; margin:0px auto;}



#headertop {width:1041px; height:auto; position:relative;}



#logo {width: 577px;
height: 92px;
float: left;
position: absolute;
top: 10px;
left: 71px;}



#headercontact {width:430px; height:auto; float:right; font-size:18px; color:#fff; line-height:1.2em; padding-top:5px; text-align:right;}



#headercontact .fnt18 {font-size:16px;}



#headercontact .fnt16 {font-size:16px;}



#headercontact .left {float:left; width:145px; height:auto; margin-right:4px; border-right:2px solid #0a2844; padding-right:6px;}







#headercontact .right {float:left; width:96%; height:45px;}

/*#headercontact .right:-moz-selection {background: #fff2a8;}

#headercontact .right:selection {background: #fff2a8;}

*/

#headerbanner {width:1038px; height:115px; background:url(images/header-banner.jpg) no-repeat; position: relative; border-left: 1px solid white; border-right: 1px solid white;}

#orderheaderbutton {width:437px; height:115px; float:left; padding-top:147px; padding-left:120px;}

#orderheaderbutton img {margin-top:45px;}



/*Main Nav Style*/

#nav {width:1041px; height:36px;}

#nav ul {list-style:none; margin:0px; padding:0px;}

#nav ul li {float:left;}



#nav ul li.nav-home {width:148px; height:36px; background: url(images/images/normal_03.png) no-repeat;}

#nav ul li.nav-home a {width:148px; height:36px; display:block; text-decoration:none;}

#nav ul li.nav-home a:hover, #nav ul li.sel-home {background: url(images/images/indexhover_07_03.png) no-repeat; width:148px; height:50px; text-decoration:none;}



#nav ul li.nav-about {width:148px; height:36px; background: url(images/images/normal_04.png) no-repeat;}

#nav ul li.nav-about a {width:148px; height:36px; display:block; text-decoration:none;}

#nav ul li.nav-about a:hover, #nav ul li.sel-about {background: url(images/images/indexhover_07_04.png) no-repeat; width:148px; height:50px; text-decoration:none;}



#nav ul li.nav-services {width:148px; height:36px; background: url(images/images/normal_05.png) no-repeat;}

#nav ul li.nav-services a {width:148px; height:36px; display:block; text-decoration:none;}

#nav ul li.nav-services a:hover, #nav ul li.sel-services {background:  url(images/images/indexhover_07_05.png) no-repeat; width:148px; height:36px; text-decoration:none;}



#nav ul li.nav-process {width:148px; height:36px; background: url(images/images/normal_06.png) no-repeat;}

#nav ul li.nav-process a {width:148px; height:36px; display:block; text-decoration:none;}

#nav ul li.nav-process a:hover, #nav ul li.sel-process {background:  url(images/images/indexhover_07_06.png) no-repeat; width:148px; height:50px; text-decoration:none;}



#nav ul li.nav-price {width:148px; height:36px; background: url(images/images/normal_07.png) no-repeat;}

#nav ul li.nav-price a {width:148px; height:36px; display:block; text-decoration:none;}

#nav ul li.nav-price a:hover, #nav ul li.sel-price {background: url(images/images/indexhover_07_07.png) no-repeat; width:148px; height:50px; text-decoration:none;}



#nav ul li.nav-order {width:148px; height:36px; background: url(images/images/normal_08.png) no-repeat;}

#nav ul li.nav-order a {width:148px; height:36px; display:block; text-decoration:none;}

#nav ul li.nav-order a:hover, #nav ul li.sel-order {background: url(images/images/indexhover_07_08.png) no-repeat; width:148px; height:50px; text-decoration:none;}



#nav ul li.nav-contact {width:152px; height:36px; background: url(images/images/normal_09.png) no-repeat;}

#nav ul li.nav-contact a {width:152px; height:36px; display:block; text-decoration:none;}

#nav ul li.nav-contact a:hover, #nav ul li.sel-contact {background:  url(images/images/indexhover_07_09.png) no-repeat; width:152px; height:50px; text-decoration:none;}



#nav ul li a span {visibility:hidden;}



/* Drop Down Style */

.dropmenudiv{position:absolute; top: 0; border:1px solid #fff; /*THEME CHANGE HERE*/ border-bottom-width: 0; font:normal 12px Arial; line-height:18px; z-index:100; background-color:#fff; width: 200px; visibility: hidden; }

.dropmenudiv img {margin-right:10px; margin-top:5px;}

.dropmenudiv a{width: auto; display: block; text-indent: 3px; padding: 2px 0; text-decoration: none; font-weight: bold; color: #000; border-bottom:1px solid #CCCCCC;}

* html .dropmenudiv a{width: 100%;}

.dropmenudiv a:hover{background-color: #116eca; color:#fff;}



/*#maincont {width:1040px; height:auto; background:url(images/maincont-bg.jpg) repeat-x; background-color:#fff; overflow:auto; padding-top:20px;}*/

#maincont {width:1040px; height:auto; background-color:#fff; overflow:auto; padding-top:20px;}



/* Services Body Style */

#servicesbtncont a {float:left; display:inline-block; width:86px;}

div.cont a {float:left; display:inline-block; width:86px;}

#servicesbtncont a, div.cont a  {float:left; display:inline-block; width:86px;}

#servicesbg {width:1040px; height:auto; background:url(images/services-bg.jpg) no-repeat; background-color:#00588a; border-bottom:1px solid #fff;}

#servicescont {width:1020px; height:auto; margin:0px auto; color:#fff; overflow:auto; padding-top:15px;} 

#servicescont p { color: #000; }

#servicesbox1 {width:190px; height:auto; float:left; margin-right:15px;}

#servicesbox1 .title{width:auto; text-align:left; font-size:13px; font-weight:bold; margin-bottom:10px; background:url(images/pencil.png) no-repeat; padding-left:25px; color: #123354; }

#servicesbox1 .text {width:auto; height:auto; text-align:justify; padding-top:5px;}



#servicesbox1 .text p {margin:0px; padding:0px; margin-top:10px;}

#servicesbox2 .text p {margin:0px; padding:0px; margin-top:10px;}

#servicesbox3 .text p {margin:0px; padding:0px; margin-top:10px;}

#servicesbox4 .text p {margin:0px; padding:0px; margin-top:0px;}

#servicesbox5 .text p {margin:0px; padding:0px; margin-top:10px;}



#servicesbox2 {width:190px; height:auto; float:left; margin-right:18px;}

#servicesbox2 .title{width:auto; text-align:left; font-size:12px; font-weight:bold; margin-bottom:10px; background:url(images/pencil.png) no-repeat; padding-left:25px; color: #123354; }

#servicesbox2 .text {width:auto; height:auto; text-align:justify; padding-top:5px;}

#servicesbox3 {width:190px; height:auto; float:left; margin-right:17px;}

#servicesbox3 .title{width:auto; text-align:left; font-size:12px; font-weight:bold; margin-bottom:10px; background:url(images/pencil.png) no-repeat; padding-left:25px; color: #123354; }

#servicesbox3 .text {width:auto; height:auto; text-align:justify; padding-top:5px;}

#servicesbox4 {width:190px; height:auto; float:left; margin-right:15px;}

#servicesbox4 .title{width:auto; text-align:left; font-size:12px; font-weight:bold; margin-bottom:10px; background:url(images/pencil.png) no-repeat; padding-left:25px; color: #123354; }

#servicesbox4 .text {width:auto; height:auto; text-align:justify; padding-top:5px;}

#servicesbox5 {width:190px; height:auto; float:right; margin-left:5px;}

#servicesbox5 .title{width:auto; text-align:left; font-size:12px; font-weight:bold; margin-bottom:10px; background:url(images/pencil.png) no-repeat; padding-left:25px; color: #123354; }

#servicesbox5 .text {width:auto; height:auto; text-align:justify; padding-top:5px;}



#servicesbtncont  {width:1020px; height:auto; margin:0px auto; color:#fff; overflow:auto; padding-top:5px; margin-bottom:5px;} 

#servicesbtn1 {width:190px; height:auto;  margin-right:5px; float:left; margin-left:5px;}

#servicesbtn1 img {float:left; margin-right:2px; margin-left:2px;}

#servicesbtn2 {width:190px; height:auto;  margin-right:5px; float:left; margin-left:15px; float:left;}

#servicesbtn2 img {float:left; margin-right:2px; margin-left:2px;}

#servicesbtn3 {width:190px; height:auto;  margin-right:5px; float:left; margin-left:12px; float:left;}

#servicesbtn3 img {float:left; margin-right:2px; margin-left:2px;}

#servicesbtn4 {width:190px; height:auto;  margin-right:0px; float:left; margin-left:15px; float:left;}

#servicesbtn4 img {float:left; margin-right:2px; margin-left:2px;}

#servicesbtn5 {width:190px; height:auto;  margin-left:5px; float:left;}

#servicesbtn5 img {float:left; margin-right:2px; margin-left:15px;}





#homebanner {width:728px; height:180px; background:url(images/home-banner-bg.jpg) no-repeat; margin-top:14px;}

#homebanner .text {width:350px; height:auto; float:left; margin-top:0px; margin-left:160px;}

#homebannerr100cust {width:209px; height:180px; background:url(images/100custom.jpg) no-repeat; float:right;}



#price1 {width:183px; height:50px; background:url(images/price1.jpg) no-repeat; float:left; margin-right:20px; margin-bottom:20px; padding-top:95px;}

#price2 {width:200px; height:101px; background:url(images/price2.jpg) no-repeat; float:left; margin-right:20px; margin-bottom:20px; padding-top:95px;}



.priceleft {width:230px; float:left;}

.priceright {width:auto; float:left;}



#processcont {width:730px; height:auto;}

#processcont .box {width:210px; height:auto; float:left; margin-right:10px; padding:10px; border:1px solid #e3e0e0;}



.priceplan {width:1000px; height:auto; margin-bottom:30px;}

.priceplan .th {color:#fff; background-color:#113353; text-align:center;}

.priceplan .td {background-color:#d8ebfd;}

.priceplan table td {border:1px solid #071421;}



.servpapercont {width:auto; height:auto; margin-bottom:10px;}

.servpapercont .container {width:236px; height:auto; float:left; margin-right:10px;}

.servpapercont .container .top {width:226px; height:28px; background:url(images/services-paper-top.jpg) no-repeat; color:#113353; font-size:14px; font-weight:bold; padding:10px 0px 0px 10px;}

.servpapercont .container .body {width:236px; height:auto; background:url(images/services-paper-body.jpg) repeat-y;  overflow:auto;}

.servpapercont .container .cont {width:220px; height:auto; margin:0px auto;}

.servpapercont .container .bottom {width:236px; height:23px; background:url(images/services-paper-bottom.jpg) no-repeat;}


.steps{float:left; width:98%; height:176px; background:url(images/bgsteps.png) no-repeat; margin-left: 10px;}


#orderpapercont {width:718px; padding-top:10px; float:left;}

#orderpapercont .txtbox1 {width:100%; height:auto; padding:3px; font-size:12px; font-family:Arial, Geneva, sans-serif; border:1px solid #CCC;}

#orderpapercont .submit {width:300px; height:50px; background:url(images/preview-order1.jpg) no-repeat; border:0px; cursor:pointer;}

#orderpapercontord {width:auto; height:auto; margin-bottom:20px;}

#orderpapercontord .top {width:718px; height:26px; background:url(images/order-detail-top.jpg) no-repeat;}

#orderpapercontord .body {width:698px; height:auto; background:url(images/order-detail-body.jpg) repeat-y; overflow:auto; padding:10px;}

#orderpapercontord .bottom {width:718px; height:12px; background:url(images/order-detail-bottom.jpg) no-repeat;}



#orderpapercontord .side {width:340px; height:auto; float:left; margin-right:5px;}

#orderpapercontord .side .tr {width:auto; height:auto; margin-bottom:10px; overflow:auto;}

#orderpapercontord .side .td1 {width:120px; height:auto; float:left;}

#orderpapercontord .side .td2 {width:200px; height:auto; float:left;}

#orderpapercontord .side .txtbox1 {width:100%; height:auto; padding:3px; font-size:12px; font-family:Arial, Geneva, sans-serif; border:1px solid #74b0e6;}

#orderpapercontord .side .txtarea1 {width:490px; height:100px; padding:3px; font-size:12px; font-family:Arial, Geneva, sans-serif; border:1px solid #74b0e6;}



#orderpapercontord .tr {width:auto; height:auto;  margin-bottom:10px; overflow:auto;}

#orderpapercontord .trorder {width:auto; height:auto;  margin-bottom:20px; margin-top:20px; overflow:auto;}

#orderpapercontord .trorder .ordertottxt {font-size:20px; color:#004a89;}

#orderpapercontord .trorder .ordertotcont {width:188px; height:36px; background:url(images/order-total-container.jpg) no-repeat; margin:0px auto; font-size:16px; font-weight:bold; text-align:center; color:#fff; padding:20px 10px 10px 0px; font-size:30px;}



#orderpapercontord .td1 {width:120px; height:auto; float:left;}

#orderpapercontord .td2 {width:557px; height:auto; float:left;}

#orderpapercontord .txtbox1 {width:100%; height:auto; padding:3px; font-size:12px; font-family:Arial, Geneva, sans-serif; border:1px solid #74b0e6;}

#orderpapercontord .txtbox2 {width:25%; height:auto; padding:3px; font-size:12px; font-family:Arial, Geneva, sans-serif; border:1px solid #74b0e6;}

#orderpapercontord .txtarea1 {width:100%; height:100px; padding:3px; font-size:12px; font-family:Arial, Geneva, sans-serif; border:1px solid #74b0e6;}



#orderpapercontinfo {width:auto; height:auto; margin-bottom:20px;}

#orderpapercontinfo .top {width:718px; height:50px; background:url(images/contact-info-top.jpg) no-repeat;}

#orderpapercontinfo .body {width:698px; height:auto; background:url(images/contact-info-body.jpg) repeat-y; overflow:auto; padding:10px;}

#orderpapercontinfo .bottom {width:718px; height:12px; background:url(images/contact-info-bottom.jpg) no-repeat;}

#orderpapercontinfo .side {width:680px; height:auto; float:left; margin-right:5px;}

#orderpapercontinfo .side .tr {width:340px; height:auto; margin-bottom:10px; float:left;}

#orderpapercontinfo .side .td1 {width:120px; height:auto; float:left;}

#orderpapercontinfo .side .td2 {width:200px; height:auto; float:left;}

#orderpapercontinfo .side .txtbox1 {width:100%; height:auto; padding:3px; font-size:12px; font-family:Arial, Geneva, sans-serif; border:1px solid #f0b156;}

#orderpapercontinfo .side .txtarea1 {width:490px; height:50px; padding:3px; font-size:12px; font-family:Arial, Geneva, sans-serif; border:1px solid #f0b156;}





#contact {width:700px; height:auto; border:1px solid #CCC; padding:8px; margin-bottom:20px; background-color:#f8f8f8;}

#contact .table {width:auto; height:auto;}

#contact .tr {width:auto; height:auto; overflow:auto;}

#contact .td1 {width:180px; height:auto; float:left; padding:5px;}

#contact .td2 {width:450px; height:auto; padding:5px; float:left;}

#contact .td2 .txtbox {width:280px; float:left; border:1px solid #828282; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding:2px;}

#contact .td2 .txtarea {width:280px; height:70px; float:left; border:1px solid #828282; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding:2px;}



#leftpanel1 {width:254px; height:auto; float:right; margin-right:10px; color:#000;}

#leftpanel1 .listcheck {list-style:url(images/list-check.jpg); margin-left:30px; line-height:2em;}

#leftpanel1 .container {width:auto; height:auto; margin-bottom:10px;}

#leftpanel .container a {text-decoration:none;}

#leftpanel1 .left-box-top {width:244px; height:32px; background:url(images/left-box-top.jpg) no-repeat; padding:10px 0px 0px 10px; font-size:16px; color:#00487e; font-weight:bold;}

#leftpanel1 .left-box-body {width:254px; height:auto; background:url(images/leftt-box-body.jpg) repeat-y; overflow:auto;}

#leftpanel1 .left-box-bottom {width:254px; height:8px; background:url(images/left-box-bottom.jpg) no-repeat;}

#leftpanel1 .left-cont {width:240px; height:auto; margin:0px auto; padding-top:5px;}

#leftpanel1 .left-cont .table {width:auto; height:auto;}

#leftpanel1 .left-cont .table .tr {width:auto; height:auto; margin-bottom:10px; overflow:auto;}

#leftpanel1 .left-cont .table .tr .inpt { color:#686868; margin-top:2px;}

#leftpanel1 .left-cont .table .tr .total {width:auto; height:auto; padding:6px; background-color:#0d3c6a; color:#fff; font-size:14px; font-weight:bold;}

#leftpanel1 .place-order-btn {width:254px; height:41px; background:url(images/place-order-btn.jpg) no-repeat; border:0px; cursor:pointer;}

#rightpanel1 {width:750px; float:left; margin-left:10px;}





#wholepanel {width:1000px; height:auto; float:left; margin-left:10px;}

#leftpanel {width:254px; height:auto; float:left; margin-left:10px; color:#000;}

#leftpanel .container {width:auto; height:auto; margin-bottom:10px;}

#leftpanel .left-box-top {width:244px; height:32px; background:url(images/left-box-top.jpg) no-repeat; padding:10px 0px 0px 10px; font-size:16px; color:#00487e; font-weight:bold;}

#leftpanel .left-box-body {width:254px; height:auto; background:url(images/leftt-box-body.jpg) repeat-y; overflow:auto;}

#leftpanel .left-box-bottom {width:254px; height:8px; background:url(images/left-box-bottom.jpg) no-repeat;}

#leftpanel .left-cont {width:240px; height:auto; margin:0px auto; padding-top:5px;}

#leftpanel .left-cont .table {width:auto; height:auto;}

#leftpanel .left-cont .table .tr {width:auto; height:auto; margin-bottom:10px; overflow:auto;}

#leftpanel .left-cont .table .tr .inpt { color:#686868; margin-top:2px;}

#leftpanel .left-cont .table .tr .total {width:auto; height:auto; padding:6px; background-color:#0d3c6a; color:#fff; font-size:14px; font-weight:bold;}

#leftpanel .place-order-btn {width:254px; height:41px; background:url(images/place-order-btn.jpg) no-repeat; border:0px; cursor:pointer;}

#rightpanel {width:750px; height:auto; float:right; margin-right:10px; overflow:auto; }

#rightpanel p {color:#000;}

#rightpanel .container {width:auto; height:auto; margin-top:10px;}

#rightpanel .container .left {width:390px; height:auto; float:left; padding-top:10px; }

#rightpanel .container .right {width:320px; float:left; margin-left:30px; padding-top:10px;}



#rightpanel .rhtcontainer {float:right; padding:2px; border:1px solid #CCCCCC; margin-left:10px; margin-bottom:10px;}



#sitempalink {width:auto; height:auto;}

#sitempalink ul {list-style:none; padding:0px; margin:0px;}

#sitempalink ul li {line-height:1.5em; margin-bottom:10px; margin-left:0px;}

#sitempalink ul li a {text-decoration:none; color:#000; line-height:1.5em;}

#sitempalink ul li a:hover {text-decoration:underline;}



#requestqouteform {display:none;}

#requestqouteform {width:580px; height:auto; background-color:#09223a; padding:10px;}

#requestqouteform .titleform {width:auto; float:left; color:#fff; font-weight:bold;}

#requestqouteform .close {float:right; font-weight:bold; margin-bottom:10px;}

#requestqouteform .close a {color:#fff; text-decoration:none;}

#requestqouteform .container {width:auto; background-color:#fff; padding:5px;}

#requestqouteform .th {width:auto; height:auto; margin-bottom:10px; font-size:12px; font-weight:bold; color:#09223a; padding-bottom:5px; border-bottom:1px solid #09223a;}

#requestqouteform .tr {width:auto; height:auto; margin-bottom:10px; overflow:auto;}

#requestqouteform .td1 {width:130px; height:auto; float:left; padding-right:10px; text-align:justify;}

#requestqouteform .td2 {width:400px; height:auto; float:left;}

#requestqouteform .txtbox {width:100%; height:auto; padding:2px; border:1px solid #999; font-size:12px; font-family:Arial, Helvetica, sans-serif;}

#requestqouteform .txtbox1 {width:80%; height:auto; padding:2px; border:1px solid #999; font-size:12px; font-family:Arial, Helvetica, sans-serif;}

#requestqouteform .txtbox2 {width:15%; height:auto; padding:2px; border:1px solid #999; font-size:12px; font-family:Arial, Helvetica, sans-serif;}

#requestqouteform .submit {width:99px; height:33px; border:0px; background:url(images/submit-qoute.jpg) no-repeat; cursor:pointer;}



/*Footer Style*/

#footerbody {width:1041px; height:94px; background:url(images/footer-body.jpg) no-repeat;}

#creaditcard {width:317px; height:94px; background:url(images/credit-card.jpg) no-repeat; float:left;}

#footercontactcont {width:515px; height:74px; background:url(images/footer-contact-cont.jpg) no-repeat; float:left; padding-top:10px; border-right:1px solid #b9b9b9;}

#footercircontact {width:235px; height:65px; background:url(images/footer-circ-contact.jpg) no-repeat; padding-left:60px; margin-left:5px;}
#footercircontact p{font-size:13px; font-weight:bolder; color:#015778;}

#footercircontact .left {width:90px; height:auto; float:left; color:#0d3c6a; font-size:18px; font-weight:bold; padding-top:10px; margin-left:10px;}

#footercircontact .right {width:120px; height:auto; float:left; color:#0d3c6a; font-size:16px; font-weight:bold; padding-top:10px;}

#footerchat {width:195px; height:auto; float:right; float:right; margin-right:10px; padding-top:5px;}

#footersocialcont {width:195px; height:auto; float:left; padding-left:10px; padding-top:20px;}

#footersocialcont img {float:left; margin-right:8px;}



#footernavbg {width:1041px; height:auto; /* background:url(images/footernav-bg.jpg) no-repeat; */ overflow:auto; color:#fff; text-align:center; font-size:12px;}

#footernav {width:850px; height:auto; text-align:center; margin:0px auto; margin-top:20px; margin-bottom:10px; overflow:auto; }

#footernav a {padding-right:10px; color:#fff; text-decoration:none; font-size:12px;}

#footernav a:hover {text-decoration:underline;}



#footermap {width:auto; text-align:center;}

#footermap a {color:#fff; text-decoration:none;}

#footermap a:hover {text-decoration:underline;}
.acc_btn{
	width:64%;
    color: #FFFFFF;
    height: 40px;
	float:left;
}
.acc_btn a{
    background:url(images/acc_btn.png) no-repeat;
    height: 30px;
    width: 137px;
	text-align:center;
	text-indent:-99999px;
	padding: 5px;
	float:right;
}

/*Preview Page Style*/
.personal_info, .order_details{float:left; width:100%; margin-top:20px;}
.personal_info h2, .order_details h2{float:left; width:100%; font-size:24px; margin-bottom:20px; color:#00487E; }
.text-holder{float:left; width:48%; min-height:20px; background-color:#daedfe; padding:5px; margin-right:1px; margin-bottom:1px}
.text-holder p{text-align: right; padding: 0 10px 5px 0; line-height: 0px;}
.text-value-holder{float:left; width:48%; min-height:29px; background-color:#daedfe;padding:5px; margin-bottom:1px}
.current_total{float:left; width:100%;}
.payment_details{float:left; width:100%;}
.buttons_holder{float:left; width:100%; margin-left: 110px; margin-top: 20px; margin-bottom: 20px;}
.text-holder2{float:left; width:48%; height:40px; background-color:#daedfe; padding:5px; margin-right:1px; margin-bottom:1px}
.text-holder2 p{text-align: right; padding: 0 10px 5px 0; line-height: 0px; font-weight:bold; font-size:18px;}
.text-value-holder2{float:left; width:48%; height:40px; background-color:#daedfe;padding:5px; margin-bottom:1px}
.text-value-holder2 .price-total{float:left; width:100%; margin-top:10px;}
.text-value-holder2 .price-total span{text-align: center; padding: 0 10px 5px 0; line-height: 0px; font-weight:bold; font-size:18px;}
.edit_button{float:left; width:45%; text-align:center;}
.checkout_button{float:left; width:45%; text-align:center;}
#orderpapercont .edit_button .edit {width:250px; height:35px; background:url(images/edit-details.png) no-repeat; border:0px; cursor:pointer;}
#orderpapercont .checkout_button .submit {width:250px; height:35px; background:url(images/paymentbutton.png) no-repeat; border:0px; cursor:pointer;}
.paymentmethod{float:left; width: 400px; height:40px; margin-left: 50px;}
.paymentmethod strong{margin-top:10px;}
/*Preview Page Style*/













